﻿@model ContosoUniversity.Models.OperationLog

@{
    ViewBag.Title = "Edit";
    Layout = "~/Views/Shared/_LayoutCommon.cshtml";
}

<style>
    .phanloaiSC {
        border: 1px solid;
        margin-left: 80px;
        width: 37%;
    }

    @@media only screen and (min-width : 46.25em) and (max-width: 63.9375em) {
        .phanloaiSC {
            margin-left: 20px;
            width: 40%;
        }
    }

    @@media only screen and (max-width: 46.1875em) {
        .phanloaiSC {
            margin-left: 20px;
            width: 80%;
        }
    }
</style>
<h2 class="subtitle1">Chỉnh sửa cách khắc phục sự số id - operationLogId - id</h2>

@using (Html.BeginForm())
{
    @Html.AntiForgeryToken()

    <div class="form-horizontal">
        

        
        @*Ngày xảy ra sự cố*@
        <div class="form-group">
            @Html.LabelFor(model => model.OperationCode,"Nội dung", htmlAttributes: new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                @*@Html.EditorFor(model => model.Ngayxayrasuco, new { htmlAttributes = new { @class = "form-control" } })*@
                @Html.EditorFor(model => model.OperationCode, new { htmlAttributes = new { @class = "form-control"} })
                @Html.ValidationMessageFor(model => model.OperationCode, "", new { @class = "text-danger" })
            </div>
        </div>

        <div class="form-group">
            <div class="col-md-offset-2 col-md-10" style="width: 29%;">
                <input type="submit" value="Lưu" class="btn btn-default" style="float:right;" />
            </div>
        </div>
    </div>
}

<div>
    @Html.ActionLink("Về trang xem danh sách", "Index")
</div>
